description: >
    Implement to represent the MER0 record (contains manufacturing repair data)
    in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: PD_I
      type: array[byte]
      description: >
          The "#I" keyword. Contains the repair data.
